/*
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
 * 
 * Contact Information:
 * Dambach-Werke GmbH
 * Elektronische Leitsysteme
 * Fritz-Minhardt-Str. 1
 * 76456 Kuppenheim
 * Phone: +49-7222-402-0
 * Fax: +49-7222-402-200
 * mailto: info@els.dambach.de
 */

package de.bsvrz.ste.tmc.junit;

import org.junit.runner.RunWith;
import org.junit.runners.Suite;

import de.bsvrz.ste.tmc.junit.prueffall1.Prueffall1_1;
import de.bsvrz.ste.tmc.junit.prueffall1.Prueffall1_2_120s;
import de.bsvrz.ste.tmc.junit.prueffall1.Prueffall1_2_180s;
import de.bsvrz.ste.tmc.junit.prueffall1.Prueffall1_2_200s;
import de.bsvrz.ste.tmc.junit.prueffall1.Prueffall1_2_240s;
import de.bsvrz.ste.tmc.junit.prueffall1.Prueffall1_2_260s;
import de.bsvrz.ste.tmc.junit.prueffall1.Prueffall1_2_300s;
import de.bsvrz.ste.tmc.junit.prueffall1.Prueffall1_2_60s;
import de.bsvrz.ste.tmc.junit.prueffall1.Prueffall1_3_330s;
import de.bsvrz.ste.tmc.junit.prueffall1.Prueffall1_3_340s;
import de.bsvrz.ste.tmc.junit.prueffall1.Prueffall1_3_380s;
import de.bsvrz.ste.tmc.junit.prueffall1.Prueffall1_4_400s;
import de.bsvrz.ste.tmc.junit.prueffall1.Prueffall1_4_420s;
import de.bsvrz.ste.tmc.junit.prueffall1.Prueffall1_4_440s;
import de.bsvrz.ste.tmc.junit.prueffall1.Prueffall1_4_450s;
import de.bsvrz.ste.tmc.junit.prueffall1.Prueffall1_4_620s;
import de.bsvrz.ste.tmc.junit.prueffall1.Prueffall1_4_700s;

@RunWith(Suite.class)
@Suite.SuiteClasses({ Prueffall1_1.class, Prueffall1_2_60s.class, Prueffall1_2_120s.class, Prueffall1_2_180s.class,
		Prueffall1_2_200s.class, Prueffall1_2_240s.class, Prueffall1_2_260s.class, Prueffall1_2_300s.class,
		Prueffall1_3_330s.class, Prueffall1_3_340s.class, Prueffall1_3_380s.class, Prueffall1_4_400s.class,
		Prueffall1_4_420s.class, Prueffall1_4_440s.class, Prueffall1_4_450s.class, Prueffall1_4_620s.class,
		Prueffall1_4_700s.class })

public class Prueffall1_Suite {
}
